# acosh

hyperbolic cosine inverse

## Calling Sequence

    [t] = acosh(x)

## Arguments

x

  a real or complex vector or matrix.

t

  a real or complex vector or matrix.

## Description

The components of `t` are the inverse hyperbolic cosine of the corresponding entries of `x`. Definition domain is ]1,+\infty)].

## Sample

x=-360:1:360 plot(x,acosh(x))

## Examples

    x=[0,1,%i];
    cosh(acosh(x))